
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Performance.ConsoleApp", "Performance.ConsoleApp\Performance.ConsoleApp.csproj", "{59218B05-5CE3-4EC1-A304-28183F191A04}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Performance.Services", "Performance.Services\Performance.Services.csproj", "{930CBA1F-A51A-4A12-897A-AA6ED02D3E70}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Performance.Infrastructure", "Performance.Infrastructure\Performance.Infrastructure.csproj", "{5E91CFB3-D240-4E38-9E3E-398D53621387}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.site", "1.site", "{69CFD3FA-0B61-41D4-A9E8-44B933001293}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2.services", "2.services", "{2E5D3959-48C9-4BAD-89BF-9CF1DDCB453D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "3.repository", "3.repository", "{95E7A23D-DC0E-4C27-AD7C-EAF4917012EF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "4.infrastructure", "4.infrastructure", "{B132BEEE-14FF-4DDE-B8D6-7C66AD2B3433}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Performance.Repository", "Performance.Repository\Performance.Repository.csproj", "{9F7723A3-B6BE-4690-BC56-FF93D9992621}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Performance.DtoModels", "Performance.DtoModels\Performance.DtoModels.csproj", "{76531E3A-4BCD-4C20-A14C-5D6CCA1C9AEF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Performance.EntityModels", "Performance.EntityModels\Performance.EntityModels.csproj", "{F7708C0C-0B0B-4E7E-A995-E39F7044FD11}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Performance.Api", "Performance.Api\Performance.Api.csproj", "{3AE00FF5-F0BA-4D72-A23B-770186309327}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Performance.Extract.Api", "Performance.Extract.Api\Performance.Extract.Api.csproj", "{A7AE6D0F-7B11-4EEF-9FEA-A279001EA54D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{59218B05-5CE3-4EC1-A304-28183F191A04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59218B05-5CE3-4EC1-A304-28183F191A04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59218B05-5CE3-4EC1-A304-28183F191A04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59218B05-5CE3-4EC1-A304-28183F191A04}.Release|Any CPU.Build.0 = Release|Any CPU
		{930CBA1F-A51A-4A12-897A-AA6ED02D3E70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{930CBA1F-A51A-4A12-897A-AA6ED02D3E70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{930CBA1F-A51A-4A12-897A-AA6ED02D3E70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{930CBA1F-A51A-4A12-897A-AA6ED02D3E70}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E91CFB3-D240-4E38-9E3E-398D53621387}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E91CFB3-D240-4E38-9E3E-398D53621387}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E91CFB3-D240-4E38-9E3E-398D53621387}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E91CFB3-D240-4E38-9E3E-398D53621387}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F7723A3-B6BE-4690-BC56-FF93D9992621}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F7723A3-B6BE-4690-BC56-FF93D9992621}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F7723A3-B6BE-4690-BC56-FF93D9992621}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F7723A3-B6BE-4690-BC56-FF93D9992621}.Release|Any CPU.Build.0 = Release|Any CPU
		{76531E3A-4BCD-4C20-A14C-5D6CCA1C9AEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76531E3A-4BCD-4C20-A14C-5D6CCA1C9AEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76531E3A-4BCD-4C20-A14C-5D6CCA1C9AEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76531E3A-4BCD-4C20-A14C-5D6CCA1C9AEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7708C0C-0B0B-4E7E-A995-E39F7044FD11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7708C0C-0B0B-4E7E-A995-E39F7044FD11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7708C0C-0B0B-4E7E-A995-E39F7044FD11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7708C0C-0B0B-4E7E-A995-E39F7044FD11}.Release|Any CPU.Build.0 = Release|Any CPU
		{3AE00FF5-F0BA-4D72-A23B-770186309327}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AE00FF5-F0BA-4D72-A23B-770186309327}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AE00FF5-F0BA-4D72-A23B-770186309327}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AE00FF5-F0BA-4D72-A23B-770186309327}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7AE6D0F-7B11-4EEF-9FEA-A279001EA54D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7AE6D0F-7B11-4EEF-9FEA-A279001EA54D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7AE6D0F-7B11-4EEF-9FEA-A279001EA54D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7AE6D0F-7B11-4EEF-9FEA-A279001EA54D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{59218B05-5CE3-4EC1-A304-28183F191A04} = {69CFD3FA-0B61-41D4-A9E8-44B933001293}
		{930CBA1F-A51A-4A12-897A-AA6ED02D3E70} = {2E5D3959-48C9-4BAD-89BF-9CF1DDCB453D}
		{5E91CFB3-D240-4E38-9E3E-398D53621387} = {B132BEEE-14FF-4DDE-B8D6-7C66AD2B3433}
		{9F7723A3-B6BE-4690-BC56-FF93D9992621} = {95E7A23D-DC0E-4C27-AD7C-EAF4917012EF}
		{76531E3A-4BCD-4C20-A14C-5D6CCA1C9AEF} = {2E5D3959-48C9-4BAD-89BF-9CF1DDCB453D}
		{F7708C0C-0B0B-4E7E-A995-E39F7044FD11} = {95E7A23D-DC0E-4C27-AD7C-EAF4917012EF}
		{3AE00FF5-F0BA-4D72-A23B-770186309327} = {69CFD3FA-0B61-41D4-A9E8-44B933001293}
		{A7AE6D0F-7B11-4EEF-9FEA-A279001EA54D} = {69CFD3FA-0B61-41D4-A9E8-44B933001293}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {610FC42C-1DE1-4925-93DD-F02908B9FF47}
	EndGlobalSection
EndGlobal
